body
{
	background : Black;
	font-family : Tahoma, serif;
	font : 13px;
	color : White;
}
a
{
	color : #7D7CFB;
	text-decoration : none;
}
img
{
	border: none;
	text-decoration: none;
}
a:hover
{
	color : #ffff99;
	text-decoration : none;
}
a:hover img
{
  border-color: #ffff99;
}
a img
{
	border: 1px solid Silver;
	padding: 2px;
	text-align: center;
}
a span#playButton
{
  background: url('../images/buttonplay.gif') no-repeat left top;
  width: 16px;
  height: 16px;
  padding-left: 24px;
  cursor: pointer;
}
td#gallery
{
	vertical-align: middle;
	text-align: left;
	height: 85px;
}
div#gallery_pager
{
	width:20px;
	height: 20px;
	text-align: center;
	vertical-align: text-bottom;
	display: inline;
	border : 1px solid white;
}
div#gallery_pager_link
{
	width:20px;
	height: 20px;
	text-align: center;
	vertical-align: text-bottom;
	display: inline;
	border : 1px solid white;
	background-color : #ffb380;
	font-weight : bold;
}
ul
{
	display: list-item;
}
hr
{
	color: silver;
	height : 1px;
}
.title
{
	font-size : 18px;
	font-weight : bold;
}
.title2
{
	font-size : 16px;
	font-weight : bold;
	text-decoration : underline;
}
.title3
{
	font-size : 15px;
	font-weight : bold;
	display: inline;
}
.header_body
{
	margin : 0px;
}
.header_address
{
	font-size : 12px;
	text-align : right;
}
.page_body
{
	margin: 10px;
  font-size: 13px;
}
.animated_news
{
	font-size : 16px;
	color : Yellow;
	text-decoration : blink;
	text-shadow : inherit;
}
td
{
  font-size: 13px;
}

.box
{
  border: 2px solid silver;
  width: 100%;
  background-color: #000000;
  margin-bottom:15px;
}

.box td
{
  padding: 10px;
}